<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc0102m000" xml:lang="it">
   <Header>
      <Title>Elementi caratteristici (qmptc0102m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire gli <Link href="/baanerp/tc/glossary/glossary#Aspects_tc" role="glossary">elementi caratteristici</Link> in base alla <Link href="/baanerp/tc/glossary/glossary#Characterist_tc" role="glossary">caratteristica</Link> che è possibile impiegare più di una volta per lo stesso articolo.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/qm/onlinemanual/000001" role="manual">Dati principali di Gestione qualità</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="qmptc002.aspt">
         <Header>
            <Title>Elemento caratteristico</Title>
         </Header>
         <FuncDesc>Parte di un articolo. Le specifiche di un bullone possono ad esempio essere testa e filettatura. Una specifica può presentare una o più caratteristiche, quali diametro e lunghezza nel caso di una testa e diametro e colore nel caso di una filettatura.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>